Bug 59075 - kkernel-2.4.17-0.9 oops - kernel BUG at page_alloc.c:232
kkernel-2.4.17-0.9 oops - kernel BUG at page_alloc.c:232
Status: CLOSED DUPLICATE of bug 73733
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-30 11:44 EST by Chris Rouch
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 23:28:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Rouch 2002-01-30 11:44:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.0.2 (X11; Linux i686; U;) Gecko/20011226

Description of problem:
kernel panics when dump (dump-0.4b25-1) is used to backup to another disk. 

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.dump 1f /s/backup/filename /usr/local
2.
3.
	

Actual Results:  kernel reports problems for each backup, and hangs the system
on the 3rd  or 4th

Expected Results:  clean backups

Additional info:

Relevant part from /var/log/messages: see attachment
Comment 1 Chris Rouch 2002-01-30 11:49:24 EST
(attachment upload fails - so I'll cut and paste /var/log/messages)

Jan 30 04:38:00 kendall kernel: invalidate: busy buffer
Jan 30 04:40:05 kendall last message repeated 22286 times
Jan 30 04:40:37 kendall last message repeated 33317 times
Jan 30 04:40:55 kendall kernel: Unable to handle kernel NULL pointer dereference
at virtual address 000000c0
Jan 30 04:40:55 kendall kernel:  printing eip:
Jan 30 04:40:55 kendall kernel: c0126995
Jan 30 04:40:55 kendall kernel: *pde = 00000000
Jan 30 04:40:55 kendall kernel: Oops: 0000
Jan 30 04:40:55 kendall kernel: CPU:    0
Jan 30 04:40:55 kendall kernel: EIP:    0010:[unlock_page+21/128]    Tainted: P 
Jan 30 04:40:55 kendall kernel: EIP:    0010:[<c0126995>]    Tainted: P 
Jan 30 04:40:55 kendall kernel: EFLAGS: 00010a47
Jan 30 04:40:55 kendall kernel: EIP is at unlock_page [kernel] 0x15 
Jan 30 04:40:55 kendall kernel: eax: c02c22e0   ebx: 00000000   ecx: ffffffff  
edx: 791ffce0
Jan 30 04:40:55 kendall kernel: esi: c15f2bb0   edi: d1ea08c8   ebp: c6408000  
esp: c6409eb0
Jan 30 04:40:55 kendall kernel: ds: 0018   es: 0018   ss: 0018
Jan 30 04:40:55 kendall kernel: Process dump (pid: 3746, stackpage=c6409000)
Jan 30 04:40:55 kendall kernel: Stack: c02c22e0 c15f2bb0 c0125e63 00000000
00000000 c6408000 00000000 c0137dc4 
Jan 30 04:40:55 kendall kernel:        d1ea0814 0000000c 00000811 de056aec
00000003 c013c344 00000811 c032e388 
Jan 30 04:40:55 kendall kernel:        00000188 c1726324 00000000 00000811
00000000 c0137def c1726324 00000000 
Jan 30 04:40:55 kendall kernel: Call Trace: [invalidate_inode_pages+67/176]
invalidate_inode_pages [kernel] 0x43 
Jan 30 04:40:55 kendall kernel: Call Trace: [<c0125e63>] invalidate_inode_pages
[kernel] 0x43 
Jan 30 04:40:55 kendall kernel: [invalidate_bdev+340/352] invalidate_bdev
[kernel] 0x154 
Jan 30 04:40:55 kendall kernel: [<c0137dc4>] invalidate_bdev [kernel] 0x154 
Jan 30 04:40:56 kendall kernel: [bdget+52/304] bdget [kernel] 0x34 
Jan 30 04:40:56 kendall kernel: [<c013c344>] bdget [kernel] 0x34 
Jan 30 04:40:56 kendall kernel: [__invalidate_buffers+31/64]
__invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:56 kendall kernel: [<c0137def>] __invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:56 kendall kernel: [blk_ioctl+745/1312] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:56 kendall kernel: [<c0186dc9>] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:57 kendall kernel:
[3c59x:__insmod_3c59x_O/lib/modules/2.4.17-0.9/kernel/drivers/net/+-1104911/96]
__insmod_sd_mod_S.text_L8768 [sd_mod] 0x391 
Jan 30 04:40:57 kendall kernel: [<e08273f1>] __insmod_sd_mod_S.text_L8768
[sd_mod] 0x391 
Jan 30 04:40:57 kendall kernel: [blkdev_ioctl+38/64] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:57 kendall kernel: [<c013caa6>] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:57 kendall kernel: [sys_ioctl+535/560] sys_ioctl [kernel] 0x217 
Jan 30 04:40:57 kendall kernel: [<c0143977>] sys_ioctl [kernel] 0x217 
Jan 30 04:40:57 kendall kernel: [system_call+51/56] system_call [kernel] 0x33 
Jan 30 04:40:57 kendall kernel: [<c0106ecb>] system_call [kernel] 0x33 
Jan 30 04:40:57 kendall kernel: 
Jan 30 04:40:57 kendall kernel: 
Jan 30 04:40:57 kendall kernel: Code: 8b 8b c0 00 00 00 d3 ea 8d 14 52 8d 34 95
00 00 00 00 8b 93 
Jan 30 04:40:57 kendall kernel:  invalidate: busy buffer
Jan 30 04:40:57 kendall kernel: invalidate: busy buffer
Jan 30 04:40:57 kendall last message repeated 4 times
Jan 30 04:40:57 kendall kernel: Unable to handle kernel NULL pointer dereference
at virtual address 000000c0
Jan 30 04:40:57 kendall kernel:  printing eip:
Jan 30 04:40:57 kendall kernel: c0126995
Jan 30 04:40:57 kendall kernel: *pde = 00000000
Jan 30 04:40:57 kendall kernel: Oops: 0000
Jan 30 04:40:57 kendall kernel: CPU:    0
Jan 30 04:40:57 kendall kernel: EIP:    0010:[unlock_page+21/128]    Tainted: P 
Jan 30 04:40:57 kendall kernel: EIP:    0010:[<c0126995>]    Tainted: P 
Jan 30 04:40:57 kendall kernel: EFLAGS: 00010a47
Jan 30 04:40:57 kendall kernel: EIP is at unlock_page [kernel] 0x15 
Jan 30 04:40:57 kendall kernel: eax: c02c22c8   ebx: 00000000   ecx: ffffffff  
edx: a3ec9448
Jan 30 04:40:57 kendall kernel: esi: c150fce0   edi: d1ea08c8   ebp: cac7a000  
esp: cac7beb0
Jan 30 04:40:57 kendall kernel: ds: 0018   es: 0018   ss: 0018
Jan 30 04:40:58 kendall kernel: Process dump (pid: 3747, stackpage=cac7b000)
Jan 30 04:40:58 kendall kernel: Stack: c02c22c8 c150fce0 c0125e63 00000000
00000000 cac7a000 00000000 c0137dc4 
Jan 30 04:40:58 kendall kernel:        d1ea0814 0000000c 00000811 de056aec
00000003 c013c344 00000811 c032e388 
Jan 30 04:40:58 kendall kernel:        00000188 c1726324 00000000 00000811
00000000 c0137def c1726324 00000000 
Jan 30 04:40:58 kendall kernel: Call Trace: [invalidate_inode_pages+67/176]
invalidate_inode_pages [kernel] 0x43 
Jan 30 04:40:58 kendall kernel: Call Trace: [<c0125e63>] invalidate_inode_pages
[kernel] 0x43 
Jan 30 04:40:58 kendall kernel: [invalidate_bdev+340/352] invalidate_bdev
[kernel] 0x154 
Jan 30 04:40:58 kendall kernel: [<c0137dc4>] invalidate_bdev [kernel] 0x154 
Jan 30 04:40:58 kendall kernel: [bdget+52/304] bdget [kernel] 0x34 
Jan 30 04:40:58 kendall kernel: [<c013c344>] bdget [kernel] 0x34 
Jan 30 04:40:58 kendall kernel: [__invalidate_buffers+31/64]
__invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:58 kendall kernel: [<c0137def>] __invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:58 kendall kernel: [blk_ioctl+745/1312] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:58 kendall kernel: [<c0186dc9>] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:58 kendall kernel:
[3c59x:__insmod_3c59x_O/lib/modules/2.4.17-0.9/kernel/drivers/net/+-1104911/96]
__insmod_sd_mod_S.text_L8768 [sd_mod] 0x391 
Jan 30 04:40:58 kendall kernel: [<e08273f1>] __insmod_sd_mod_S.text_L8768
[sd_mod] 0x391 
Jan 30 04:40:58 kendall kernel: [blkdev_ioctl+38/64] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:58 kendall kernel: [<c013caa6>] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:58 kendall kernel: [sys_ioctl+535/560] sys_ioctl [kernel] 0x217 
Jan 30 04:40:58 kendall kernel: [<c0143977>] sys_ioctl [kernel] 0x217 
Jan 30 04:40:58 kendall kernel: [system_call+51/56] system_call [kernel] 0x33 
Jan 30 04:40:58 kendall kernel: [<c0106ecb>] system_call [kernel] 0x33 
Jan 30 04:40:58 kendall kernel: 
Jan 30 04:40:58 kendall kernel: 
Jan 30 04:40:58 kendall kernel: Code: 8b 8b c0 00 00 00 d3 ea 8d 14 52 8d 34 95
00 00 00 00 8b 93 
Jan 30 04:40:58 kendall kernel:  invalidate: busy buffer
Jan 30 04:40:58 kendall kernel: invalidate: busy buffer
Jan 30 04:40:58 kendall last message repeated 37 times
Jan 30 04:41:06 kendall kernel: ------------[ cut here ]------------
Jan 30 04:41:06 kendall kernel: kernel BUG at page_alloc.c:232!
Jan 30 04:41:06 kendall kernel: invalid operand: 0000
Jan 30 04:41:06 kendall kernel: CPU:    0
Jan 30 04:41:06 kendall kernel: EIP:    0010:[rmqueue+138/688]    Tainted: P 
Jan 30 04:41:06 kendall kernel: EIP:    0010:[<c012fa7a>]    Tainted: P 
Jan 30 04:41:06 kendall kernel: EFLAGS: 00010082
Jan 30 04:41:06 kendall kernel: EIP is at rmqueue [kernel] 0x8a 
Jan 30 04:41:06 kendall kernel: eax: 00000020   ebx: c14ba771   ecx: 00000001  
Jan 30 04:38:00 kendall kernel: invalidate: busy buffer
Jan 30 04:40:05 kendall last message repeated 22286 times
Jan 30 04:40:37 kendall last message repeated 33317 times
Jan 30 04:40:55 kendall kernel: Unable to handle kernel NULL pointer dereference
at virtual address 000000c0
Jan 30 04:40:55 kendall kernel:  printing eip:
Jan 30 04:40:55 kendall kernel: c0126995
Jan 30 04:40:55 kendall kernel: *pde = 00000000
Jan 30 04:40:55 kendall kernel: Oops: 0000
Jan 30 04:40:55 kendall kernel: CPU:    0
Jan 30 04:40:55 kendall kernel: EIP:    0010:[unlock_page+21/128]    Tainted: P 
Jan 30 04:40:55 kendall kernel: EIP:    0010:[<c0126995>]    Tainted: P 
Jan 30 04:40:55 kendall kernel: EFLAGS: 00010a47
Jan 30 04:40:55 kendall kernel: EIP is at unlock_page [kernel] 0x15 
Jan 30 04:40:55 kendall kernel: eax: c02c22e0   ebx: 00000000   ecx: ffffffff  
edx: 791ffce0
Jan 30 04:40:55 kendall kernel: esi: c15f2bb0   edi: d1ea08c8   ebp: c6408000  
esp: c6409eb0
Jan 30 04:40:55 kendall kernel: ds: 0018   es: 0018   ss: 0018
Jan 30 04:40:55 kendall kernel: Process dump (pid: 3746, stackpage=c6409000)
Jan 30 04:40:55 kendall kernel: Stack: c02c22e0 c15f2bb0 c0125e63 00000000
00000000 c6408000 00000000 c0137dc4 
Jan 30 04:40:55 kendall kernel:        d1ea0814 0000000c 00000811 de056aec
00000003 c013c344 00000811 c032e388 
Jan 30 04:40:55 kendall kernel:        00000188 c1726324 00000000 00000811
00000000 c0137def c1726324 00000000 
Jan 30 04:40:55 kendall kernel: Call Trace: [invalidate_inode_pages+67/176]
invalidate_inode_pages [kernel] 0x43 
Jan 30 04:40:55 kendall kernel: Call Trace: [<c0125e63>] invalidate_inode_pages
[kernel] 0x43 
Jan 30 04:40:55 kendall kernel: [invalidate_bdev+340/352] invalidate_bdev
[kernel] 0x154 
Jan 30 04:40:55 kendall kernel: [<c0137dc4>] invalidate_bdev [kernel] 0x154 
Jan 30 04:40:56 kendall kernel: [bdget+52/304] bdget [kernel] 0x34 
Jan 30 04:40:56 kendall kernel: [<c013c344>] bdget [kernel] 0x34 
Jan 30 04:40:56 kendall kernel: [__invalidate_buffers+31/64]
__invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:56 kendall kernel: [<c0137def>] __invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:56 kendall kernel: [blk_ioctl+745/1312] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:56 kendall kernel: [<c0186dc9>] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:57 kendall kernel:
[3c59x:__insmod_3c59x_O/lib/modules/2.4.17-0.9/kernel/drivers/net/+-1104911/96]
__insmod_sd_mod_S.text_L8768 [sd_mod] 0x391 
Jan 30 04:40:57 kendall kernel: [<e08273f1>] __insmod_sd_mod_S.text_L8768
[sd_mod] 0x391 
Jan 30 04:40:57 kendall kernel: [blkdev_ioctl+38/64] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:57 kendall kernel: [<c013caa6>] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:57 kendall kernel: [sys_ioctl+535/560] sys_ioctl [kernel] 0x217 
Jan 30 04:40:57 kendall kernel: [<c0143977>] sys_ioctl [kernel] 0x217 
Jan 30 04:40:57 kendall kernel: [system_call+51/56] system_call [kernel] 0x33 
Jan 30 04:40:57 kendall kernel: [<c0106ecb>] system_call [kernel] 0x33 
Jan 30 04:40:57 kendall kernel: 
Jan 30 04:40:57 kendall kernel: 
Jan 30 04:40:57 kendall kernel: Code: 8b 8b c0 00 00 00 d3 ea 8d 14 52 8d 34 95
00 00 00 00 8b 93 
Jan 30 04:40:57 kendall kernel:  invalidate: busy buffer
Jan 30 04:40:57 kendall kernel: invalidate: busy buffer
Jan 30 04:40:57 kendall last message repeated 4 times
Jan 30 04:40:57 kendall kernel: Unable to handle kernel NULL pointer dereference
at virtual address 000000c0
Jan 30 04:40:57 kendall kernel:  printing eip:
Jan 30 04:40:57 kendall kernel: c0126995
Jan 30 04:40:57 kendall kernel: *pde = 00000000
Jan 30 04:40:57 kendall kernel: Oops: 0000
Jan 30 04:40:57 kendall kernel: CPU:    0
Jan 30 04:40:57 kendall kernel: EIP:    0010:[unlock_page+21/128]    Tainted: P 
Jan 30 04:40:57 kendall kernel: EIP:    0010:[<c0126995>]    Tainted: P 
Jan 30 04:40:57 kendall kernel: EFLAGS: 00010a47
Jan 30 04:40:57 kendall kernel: EIP is at unlock_page [kernel] 0x15 
Jan 30 04:40:57 kendall kernel: eax: c02c22c8   ebx: 00000000   ecx: ffffffff  
edx: a3ec9448
Jan 30 04:40:57 kendall kernel: esi: c150fce0   edi: d1ea08c8   ebp: cac7a000  
esp: cac7beb0
Jan 30 04:40:57 kendall kernel: ds: 0018   es: 0018   ss: 0018
Jan 30 04:40:58 kendall kernel: Process dump (pid: 3747, stackpage=cac7b000)
Jan 30 04:40:58 kendall kernel: Stack: c02c22c8 c150fce0 c0125e63 00000000
00000000 cac7a000 00000000 c0137dc4 
Jan 30 04:40:58 kendall kernel:        d1ea0814 0000000c 00000811 de056aec
00000003 c013c344 00000811 c032e388 
Jan 30 04:40:58 kendall kernel:        00000188 c1726324 00000000 00000811
00000000 c0137def c1726324 00000000 
Jan 30 04:40:58 kendall kernel: Call Trace: [invalidate_inode_pages+67/176]
invalidate_inode_pages [kernel] 0x43 
Jan 30 04:40:58 kendall kernel: Call Trace: [<c0125e63>] invalidate_inode_pages
[kernel] 0x43 
Jan 30 04:40:58 kendall kernel: [invalidate_bdev+340/352] invalidate_bdev
[kernel] 0x154 
Jan 30 04:40:58 kendall kernel: [<c0137dc4>] invalidate_bdev [kernel] 0x154 
Jan 30 04:40:58 kendall kernel: [bdget+52/304] bdget [kernel] 0x34 
Jan 30 04:40:58 kendall kernel: [<c013c344>] bdget [kernel] 0x34 
Jan 30 04:40:58 kendall kernel: [__invalidate_buffers+31/64]
__invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:58 kendall kernel: [<c0137def>] __invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:58 kendall kernel: [blk_ioctl+745/1312] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:58 kendall kernel: [<c0186dc9>] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:58 kendall kernel:
[3c59x:__insmod_3c59x_O/lib/modules/2.4.17-0.9/kernel/drivers/net/+-1104911/96]
__insmod_sd_mod_S.text_L8768 [sd_mod] 0x391 
Jan 30 04:40:58 kendall kernel: [<e08273f1>] __insmod_sd_mod_S.text_L8768
[sd_mod] 0x391 
Jan 30 04:40:58 kendall kernel: [blkdev_ioctl+38/64] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:58 kendall kernel: [<c013caa6>] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:58 kendall kernel: [sys_ioctl+535/560] sys_ioctl [kernel] 0x217 
Jan 30 04:40:58 kendall kernel: [<c0143977>] sys_ioctl [kernel] 0x217 
Jan 30 04:40:58 kendall kernel: [system_call+51/56] system_call [kernel] 0x33 
Jan 30 04:40:58 kendall kernel: [<c0106ecb>] system_call [kernel] 0x33 
Jan 30 04:40:58 kendall kernel: 
Jan 30 04:40:58 kendall kernel: 
Jan 30 04:40:58 kendall kernel: Code: 8b 8b c0 00 00 00 d3 ea 8d 14 52 8d 34 95
00 00 00 00 8b 93 
Jan 30 04:40:58 kendall kernel:  invalidate: busy buffer
Jan 30 04:40:58 kendall kernel: invalidate: busy buffer
Jan 30 04:40:58 kendall last message repeated 37 times
Jan 30 04:41:06 kendall kernel: ------------[ cut here ]------------
Jan 30 04:41:06 kendall kernel: kernel BUG at page_alloc.c:232!
Jan 30 04:41:06 kendall kernel: invalid operand: 0000
Jan 30 04:41:06 kendall kernel: CPU:    0
Jan 30 04:41:06 kendall kernel: EIP:    0010:[rmqueue+138/688]    Tainted: P 
Jan 30 04:41:06 kendall kernel: EIP:    0010:[<c012fa7a>]    Tainted: P 
Jan 30 04:41:06 kendall kernel: EFLAGS: 00010082
Jan 30 04:41:06 kendall kernel: EIP is at rmqueue [kernel] 0x8a 
Jan 30 04:41:06 kendall kernel: eax: 00000020   ebx: c14ba771   ecx: 00000001  
Jan 30 04:38:00 kendall kernel: invalidate: busy buffer
Jan 30 04:40:05 kendall last message repeated 22286 times
Jan 30 04:40:37 kendall last message repeated 33317 times
Jan 30 04:40:55 kendall kernel: Unable to handle kernel NULL pointer dereference
at virtual address 000000c0
Jan 30 04:40:55 kendall kernel:  printing eip:
Jan 30 04:40:55 kendall kernel: c0126995
Jan 30 04:40:55 kendall kernel: *pde = 00000000
Jan 30 04:40:55 kendall kernel: Oops: 0000
Jan 30 04:40:55 kendall kernel: CPU:    0
Jan 30 04:40:55 kendall kernel: EIP:    0010:[unlock_page+21/128]    Tainted: P 
Jan 30 04:40:55 kendall kernel: EIP:    0010:[<c0126995>]    Tainted: P 
Jan 30 04:40:55 kendall kernel: EFLAGS: 00010a47
Jan 30 04:40:55 kendall kernel: EIP is at unlock_page [kernel] 0x15 
Jan 30 04:40:55 kendall kernel: eax: c02c22e0   ebx: 00000000   ecx: ffffffff  
edx: 791ffce0
Jan 30 04:40:55 kendall kernel: esi: c15f2bb0   edi: d1ea08c8   ebp: c6408000  
esp: c6409eb0
Jan 30 04:40:55 kendall kernel: ds: 0018   es: 0018   ss: 0018
Jan 30 04:40:55 kendall kernel: Process dump (pid: 3746, stackpage=c6409000)
Jan 30 04:40:55 kendall kernel: Stack: c02c22e0 c15f2bb0 c0125e63 00000000
00000000 c6408000 00000000 c0137dc4 
Jan 30 04:40:55 kendall kernel:        d1ea0814 0000000c 00000811 de056aec
00000003 c013c344 00000811 c032e388 
Jan 30 04:40:55 kendall kernel:        00000188 c1726324 00000000 00000811
00000000 c0137def c1726324 00000000 
Jan 30 04:40:55 kendall kernel: Call Trace: [invalidate_inode_pages+67/176]
invalidate_inode_pages [kernel] 0x43 
Jan 30 04:40:55 kendall kernel: Call Trace: [<c0125e63>] invalidate_inode_pages
[kernel] 0x43 
Jan 30 04:40:55 kendall kernel: [invalidate_bdev+340/352] invalidate_bdev
[kernel] 0x154 
Jan 30 04:40:55 kendall kernel: [<c0137dc4>] invalidate_bdev [kernel] 0x154 
Jan 30 04:40:56 kendall kernel: [bdget+52/304] bdget [kernel] 0x34 
Jan 30 04:40:56 kendall kernel: [<c013c344>] bdget [kernel] 0x34 
Jan 30 04:40:56 kendall kernel: [__invalidate_buffers+31/64]
__invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:56 kendall kernel: [<c0137def>] __invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:56 kendall kernel: [blk_ioctl+745/1312] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:56 kendall kernel: [<c0186dc9>] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:57 kendall kernel:
[3c59x:__insmod_3c59x_O/lib/modules/2.4.17-0.9/kernel/drivers/net/+-1104911/96]
__insmod_sd_mod_S.text_L8768 [sd_mod] 0x391 
Jan 30 04:40:57 kendall kernel: [<e08273f1>] __insmod_sd_mod_S.text_L8768
[sd_mod] 0x391 
Jan 30 04:40:57 kendall kernel: [blkdev_ioctl+38/64] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:57 kendall kernel: [<c013caa6>] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:57 kendall kernel: [sys_ioctl+535/560] sys_ioctl [kernel] 0x217 
Jan 30 04:40:57 kendall kernel: [<c0143977>] sys_ioctl [kernel] 0x217 
Jan 30 04:40:57 kendall kernel: [system_call+51/56] system_call [kernel] 0x33 
Jan 30 04:40:57 kendall kernel: [<c0106ecb>] system_call [kernel] 0x33 
Jan 30 04:40:57 kendall kernel: 
Jan 30 04:40:57 kendall kernel: 
Jan 30 04:40:57 kendall kernel: Code: 8b 8b c0 00 00 00 d3 ea 8d 14 52 8d 34 95
00 00 00 00 8b 93 
Jan 30 04:40:57 kendall kernel:  invalidate: busy buffer
Jan 30 04:40:57 kendall kernel: invalidate: busy buffer
Jan 30 04:40:57 kendall last message repeated 4 times
Jan 30 04:40:57 kendall kernel: Unable to handle kernel NULL pointer dereference
at virtual address 000000c0
Jan 30 04:40:57 kendall kernel:  printing eip:
Jan 30 04:40:57 kendall kernel: c0126995
Jan 30 04:40:57 kendall kernel: *pde = 00000000
Jan 30 04:40:57 kendall kernel: Oops: 0000
Jan 30 04:40:57 kendall kernel: CPU:    0
Jan 30 04:40:57 kendall kernel: EIP:    0010:[unlock_page+21/128]    Tainted: P 
Jan 30 04:40:57 kendall kernel: EIP:    0010:[<c0126995>]    Tainted: P 
Jan 30 04:40:57 kendall kernel: EFLAGS: 00010a47
Jan 30 04:40:57 kendall kernel: EIP is at unlock_page [kernel] 0x15 
Jan 30 04:40:57 kendall kernel: eax: c02c22c8   ebx: 00000000   ecx: ffffffff  
edx: a3ec9448
Jan 30 04:40:57 kendall kernel: esi: c150fce0   edi: d1ea08c8   ebp: cac7a000  
esp: cac7beb0
Jan 30 04:40:57 kendall kernel: ds: 0018   es: 0018   ss: 0018
Jan 30 04:40:58 kendall kernel: Process dump (pid: 3747, stackpage=cac7b000)
Jan 30 04:40:58 kendall kernel: Stack: c02c22c8 c150fce0 c0125e63 00000000
00000000 cac7a000 00000000 c0137dc4 
Jan 30 04:40:58 kendall kernel:        d1ea0814 0000000c 00000811 de056aec
00000003 c013c344 00000811 c032e388 
Jan 30 04:40:58 kendall kernel:        00000188 c1726324 00000000 00000811
00000000 c0137def c1726324 00000000 
Jan 30 04:40:58 kendall kernel: Call Trace: [invalidate_inode_pages+67/176]
invalidate_inode_pages [kernel] 0x43 
Jan 30 04:40:58 kendall kernel: Call Trace: [<c0125e63>] invalidate_inode_pages
[kernel] 0x43 
Jan 30 04:40:58 kendall kernel: [invalidate_bdev+340/352] invalidate_bdev
[kernel] 0x154 
Jan 30 04:40:58 kendall kernel: [<c0137dc4>] invalidate_bdev [kernel] 0x154 
Jan 30 04:40:58 kendall kernel: [bdget+52/304] bdget [kernel] 0x34 
Jan 30 04:40:58 kendall kernel: [<c013c344>] bdget [kernel] 0x34 
Jan 30 04:40:58 kendall kernel: [__invalidate_buffers+31/64]
__invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:58 kendall kernel: [<c0137def>] __invalidate_buffers [kernel] 0x1f 
Jan 30 04:40:58 kendall kernel: [blk_ioctl+745/1312] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:58 kendall kernel: [<c0186dc9>] blk_ioctl [kernel] 0x2e9 
Jan 30 04:40:58 kendall kernel:
[3c59x:__insmod_3c59x_O/lib/modules/2.4.17-0.9/kernel/drivers/net/+-1104911/96]
__insmod_sd_mod_S.text_L8768 [sd_mod] 0x391 
Jan 30 04:40:58 kendall kernel: [<e08273f1>] __insmod_sd_mod_S.text_L8768
[sd_mod] 0x391 
Jan 30 04:40:58 kendall kernel: [blkdev_ioctl+38/64] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:58 kendall kernel: [<c013caa6>] blkdev_ioctl [kernel] 0x26 
Jan 30 04:40:58 kendall kernel: [sys_ioctl+535/560] sys_ioctl [kernel] 0x217 
Jan 30 04:40:58 kendall kernel: [<c0143977>] sys_ioctl [kernel] 0x217 
Jan 30 04:40:58 kendall kernel: [system_call+51/56] system_call [kernel] 0x33 
Jan 30 04:40:58 kendall kernel: [<c0106ecb>] system_call [kernel] 0x33 
Jan 30 04:40:58 kendall kernel: 
Jan 30 04:40:58 kendall kernel: 
Jan 30 04:40:58 kendall kernel: Code: 8b 8b c0 00 00 00 d3 ea 8d 14 52 8d 34 95
00 00 00 00 8b 93 
Jan 30 04:40:58 kendall kernel:  invalidate: busy buffer
Jan 30 04:40:58 kendall kernel: invalidate: busy buffer
Jan 30 04:40:58 kendall last message repeated 37 times
Jan 30 04:41:06 kendall kernel: ------------[ cut here ]------------
Jan 30 04:41:06 kendall kernel: kernel BUG at page_alloc.c:232!
Jan 30 04:41:06 kendall kernel: invalid operand: 0000
Jan 30 04:41:06 kendall kernel: CPU:    0
Jan 30 04:41:06 kendall kernel: EIP:    0010:[rmqueue+138/688]    Tainted: P 
Jan 30 04:41:06 kendall kernel: EIP:    0010:[<c012fa7a>]    Tainted: P 
Jan 30 04:41:06 kendall kernel: EFLAGS: 00010082
Jan 30 04:41:06 kendall kernel: EIP is at rmqueue [kernel] 0x8a 
Jan 30 04:41:06 kendall kernel: eax: 00000020   ebx: c14ba771   ecx: 00000001  
edx: 001ab978
Jan 30 04:41:06 kendall kernel: esi: c14ba771   edi: c02c22e0   ebp: 00000003  
esp: c8fb1e58
Jan 30 04:41:06 kendall kernel: ds: 0018   es: 0018   ss: 0018
Jan 30 04:41:06 kendall kernel: Process dump (pid: 3762, stackpage=c8fb1000)
Jan 30 04:41:06 kendall kernel: Stack: c0297adb 000000e8 00001000 d0ce39b4
00000286 00000000 c02c227c c02c227c 
Jan 30 04:41:06 kendall kernel:        c02c2438 00000000 000001ff c012fe25
d0ce3bbc 00000001 c02c2434 000001d0 
edx: 001ab978
Jan 30 04:41:06 kendall kernel: esi: c14ba771   edi: c02c22e0   ebp: 00000003  
esp: c8fb1e58
Jan 30 04:41:06 kendall kernel: ds: 0018   es: 0018   ss: 0018
Jan 30 04:41:06 kendall kernel: Process dump (pid: 3762, stackpage=c8fb1000)
Jan 30 04:41:06 kendall kernel: Stack: c0297adb 000000e8 00001000 d0ce39b4
00000286 00000000 c02c227c c02c227c 
Jan 30 04:41:06 kendall kernel:        c02c2438 00000000 000001ff c012fe25
d0ce3bbc 00000001 c02c2434 000001d0 
edx: 001ab978
Jan 30 04:41:06 kendall kernel: esi: c14ba771   edi: c02c22e0   ebp: 00000003  
esp: c8fb1e58
Jan 30 04:41:06 kendall kernel: ds: 0018   es: 0018   ss: 0018
Jan 30 04:41:06 kendall kernel: Process dump (pid: 3762, stackpage=c8fb1000)
Jan 30 04:41:06 kendall kernel: Stack: c0297adb 000000e8 00001000 d0ce39b4
00000286 00000000 c02c227c c02c227c 
Jan 30 04:41:06 kendall kernel:        c02c2438 00000000 000001ff c012fe25
d0ce3bbc 00000001 c02c2434 000001d0 
Comment 2 Dave Jones 2004-10-29 23:28:54 EDT

*** This bug has been marked as a duplicate of 73733 ***

Note You need to log in before you can comment on or make changes to this bug.